解决win8.1下sql配置iis的问题

8/10/2015来源:ASP.NET技巧人气:2625

解决win8.1下sql配置iis的问题

在配置iis8.5时,ISAPI和CGI限制中没有asp.net v4.0.30319,

所以要注册.net 4.0注册方法为在“运行”中输入cmd,然后在命令行中输入:C:\WINDOWS\Microsoft.NET\Framework\v4.0.30319\aspnet_regiis.exe –i注意,如果你的操作系统版本为64位,就要改为:C:\WINDOWS\Microsoft.NET\Framework64\v4.0.30319\aspnet_regiis.exe –i但是老是在注册.net framework 4.0中出现出现操作系统不支持此版本的结果,百度了好久,终于解决了问题,原来是iis配置出了问题,也就是以下几项必钩: